Error

two or more packages specified (libgweather-common libsane-extras)